Web API Reference | MapGuide Open Source

- Overview
- Modules
- Classes

# MgCoordinateSystemProjectionCode Class Reference
[MgCoordinateSystemProjectionCode]

List of all members.

## Static Public Attributes
static const INT32 | Alber = 4
static const INT32 | Azede = 59
static const INT32 | Azmea = 11
static const INT32 | Azmed = 7
static const INT32 | Bipolar = 31
static const INT32 | Bonne = 24
static const INT32 | Cassini = 22
static const INT32 | Eckert4 = 25
static const INT32 | Eckert6 = 26
static const INT32 | Edcnc = 12
static const INT32 | Edcyl = 20
static const INT32 | GaussK = 46
static const INT32 | Gnomonic = 19
static const INT32 | Goode = 28
static const INT32 | Hom1uv = 1281
static const INT32 | Hom1xy = 1282
static const INT32 | Hom2uv = 1283
static const INT32 | Hom2xy = 1284
static const INT32 | Krovak = 47
static const INT32 | Krvk95 = 51
static const INT32 | LL = 1
static const INT32 | Lm1sp = 36
static const INT32 | Lm2sp = 37
static const INT32 | Lmblg = 38
static const INT32 | Lmbrtaf = 65
static const INT32 | Lmtan = 8
static const INT32 | Miller = 13
static const INT32 | Mndotl = 41
static const INT32 | Mndott = 42
static const INT32 | Modpc = 10
static const INT32 | Mollweid = 27
static const INT32 | Mrcat = 6
static const INT32 | MrcatK = 49
static const INT32 | Mstero = 15
static const INT32 | Neacyl = 29
static const INT32 | Nerth = 55
static const INT32 | Nrthsrt = 64
static const INT32 | Nzealand = 16
static const INT32 | OblqM = 5
static const INT32 | Obqcyl = 56
static const INT32 | Ortho = 18
static const INT32 | Ostn02 = 60
static const INT32 | Ostn97 = 58
static const INT32 | Ostro = 34
static const INT32 | Plycn = 9
static const INT32 | Pstro = 33
static const INT32 | Pstrosl = 53
static const INT32 | Robinson = 23
static const INT32 | Rskew = 1285
static const INT32 | Rskewc = 1286
static const INT32 | Rskewo = 1287
static const INT32 | Sinus = 17
static const INT32 | Sotrm = 43
static const INT32 | Sstro = 35
static const INT32 | Swiss = 32
static const INT32 | Sys34 = 57
static const INT32 | Sys34_99 = 61
static const INT32 | Teacyl = 30
static const INT32 | Tm = 3
static const INT32 | Trmeraf = 54
static const INT32 | Trmrkrg = 62
static const INT32 | Trmrs = 45
static const INT32 | Unknown = 0
static const INT32 | Utm = 44
static const INT32 | Vdgrntn = 21
static const INT32 | Wccsl = 39
static const INT32 | Wccst = 40
static const INT32 | Winkl = 63

Comments or suggestions? Send us feedback.